## multispeech 4.6.2

=== debian/changelog ===
multispeech (4.6.2-3) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Fix order of adduser command in d/templates and d/po/*.
  * debian/po/ca.po: Update/add Catalan po-debconf translation.

  [ Samuel Thibault ]
  * watch: Use version 5 github template.
  * patches/bobcat_6.09: Fix build with bobcat ≥ 6.09 (closes: Bug#1117967).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 30 Oct 2025 13:52:20 +0100

multispeech (4.6.2-2) unstable; urgency=medium

  [ Camaleón ]
  * po/es.po: Add Spanish translation of multispeech debconf template
    (Closes: Bug#1081763)

  [ Frans Spiesschaert ]
  * po/nl.po: Add Dutch translation of multispeech debconf template
    (Closes: Bug#1087218)

  [ Pablo Lucas Silva Santos ]
  * po/pt_BR.po: Add Brazilian Portuguese translation.
    (Closes: Bug#1098799)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Mar 2025 23:19:11 +0200

multispeech (4.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1055902)

 -- Igor B. Poretsky <poretsky@mlbox.ru>  Tue, 12 Mar 2024 11:24:52 +0300
