=== debian/watch ===
version: 5

Template: Github
Owner: poretsky
Project: multispeech
